# nls/C/InstBE.nls

package InstBE_nls;

&main::Require("Exporter.pm");
@ISA = (Exporter);
@EXPORT = qw( %txt $ni_errlog );


%txt = (
	'cant_chdir_to'		=> "Can't change directory to",
	'cant_mkdir'		=> "Can't create directory",
	'Extracting_archive'	=> "Extracting archive",
	'...'				=> "...",
	'extracted.'		=> "extracted.",
	'An_error_blah'		=> "An error occurred.",
	'See'				=> "See",
	'couldnt_errlog'	=> "Couldn't write to error log",
	'setting_ownership'	=> "Setting ownership",
	'installation'      => "installation",
	'Begining'          => "Beginning",
	'to_local'          => "to local host",
	'to_host'			=> "to host",
	'Installing'		=> "Installing",
	'installing'		=> "installing",
	'Not'				=> "Not",
	'to_remote'			=> "to remote",
	'host'				=> "host",
	'hosts'				=> "hosts",
	'with_warnings'		=> ", with warnings.",
	'The_install_ok'	=> "The installation(s) completed successfuly",
	'errors'			=>
		"One or more errors occurred during the installation(s).",
	'Please_review'		=> "Please review the log.",
	'Completed'			=> "Completed",
	'extracted'			=> "extracted",
	'unable_rsh'		=> "Unable to execute remote shell.",
	'.'					=> ".",
	'cannot_write_in'	=> "Cannot write in",
	'unable_create_rmt'	=> "Unable to create remote temporary command file",
	'(local_copy)'		=> "(local copy)",
	'Press_Return'		=> "Press Return",
	'completed'			=> "completed",
	'unable_ownership'	=> "Unable to set ownership.",
	'with_errors'		=> "(with errors)",,
	'ERROR:'			=> "ERROR:",
	'WARNING:'			=> "WARNING:",
	'Reason:'			=> "Reason:",
	'installing'		=> "installing",
	'Unsuccesful'		=> "Unsuccessful",
	'NOT_ownership'		=> "NOT setting ownership",
	'missing_fields'	=> "The config file is missing fields.",
	'prod_subset'		=> "product subset",
	'doublequote'		=> "\"",
	'for'				=> "for",
	'failed_acvlist'	=> "failed to get archive list:",
	'unable_archive'	=> "Unable to access the archive file",
	'unable_tmpsig'		=> "Unable to create temp local sigfile",
	'unable_sigfile'	=> "Unable to create installation signature file.",
	'unable_tmphist'	=> "Unable to create temp local history file",
	'unable_histfile'	=> "Unable to create write history file.",
	
);

$ni_errlog = "/tmp/notes_install.err";


1;
